{
  "name": "workspace",
  "version": "1.0.0",
  "description": "This is a starting point for making your own Discord bot using Python and the [discordpy](https://discordpy.readthedocs.io/) library. Read [their getting-started guides](https://discordpy.readthedocs.io/en/stable/#getting-started) to get the most out of this template.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "canvas": "^3.2.0",
    "cookie-parser": "^1.4.7",
    "cors": "^2.8.5",
    "express": "^5.2.1",
    "express-session": "^1.18.2",
    "pg": "^8.16.3",
    "stripe": "^20.0.0",
    "ws": "^8.18.3"
  }
}
